import request from '@/utils/request'
const service_name = "oil-pay" 

export default {
	// 微信下单 支付
	aggregatePay(data) {
		return request({
			url: `/${service_name}/yiBaoPay/wxPay`,
			method: 'post',
			data: data
		})
	},
	// 积分处理
	wxPayIntegral(data) {
		return request({
			url: '/oil-pay/yiBaoPay/wxPayIntegral',
			method: 'post',
			data: data
		})
	},
}
